WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Error?

[Resolved] Error?

  • I just installed the free version and i am getting the following error message:
    Warning: call_user_func_array() expects parameter 1 to be a valid callback, class ‘WCBulkOrderForm’ does not have a method ‘languages’ in /home/xxxxxx/domains/xxxxxx/public_html/wp-includes/plugin.php on line 470

    Is it something other than this plugin or do you have any suggestions?
    Thanks in advance.
    Johan

    https://wordpress.org/plugins/woocommerce-bulk-order-form/

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Jeremiah
    Participant

    @jprummer

    Looks like there’s a bug. I’ll push an update today! And thanks for reporting!

    Jeremiah

    Plugin Author Jeremiah
    Participant

    @jprummer

    Can you update to 1.0.9 and let me know if it works for you? I pushed an update last night.

    Hello Jeremiah,

    I have the latest version installed on my website and it seems that update 1.0.9 works just fine!.
    Thanks!

    Plugin Author Jeremiah
    Participant

    @jprummer

    You’re welcome! Enjoy and feel free to leave a review or purchase the pro version. 😉 Take care!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] Error?’ is closed to new replies.